<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array("_7f628626dd1d55c71b1fc09" . "32ffd1d2c" => base64_decode("aXN" . "fYX" . "JyY" . "Xk="), "_709dc93bb7c3f" . "73913452f224a4" . "78648" => base64_decode("cHJvY2Vzc19yZX" . "Nwb25zZS5waHA="));


global $template, $args, $datasources, $page_title, $message, $is_error_message;
use Claromentis\Core\Http\TemplaterCallResponse;
if (!isset($args) || !$GLOBALS["__65da1b1ec2d6653e8a0ab78" . "48e536215"]["_7f628626dd1d55c71b1fc0932" . "ffd1d2c"]($args)) {
    $args = [];
}
$g_response = new TemplaterCallResponse($template, $args, $page_title);
if (isset($datasources)) {
    $g_response->SetDatasrc($datasources);
}
$g_response->SetMessage($message, $is_error_message);
require $GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_709dc93" . "bb7c3f73" . "913452f2" . "24a47864" . "8"];